* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(52,61,197, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.cigk_887-sudfz:after { display: table; content: ''; clear: both; }

.mmcyy_926-lvib { clear: both; }

.jf_347__jiaho { width: 1000px; margin: 0 auto; }


.s_415__xff
{
	display: block;
}

.s_415__xff:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jf_347__jiaho
{
	margin-top: 70px;
}

.dbqpu_554-jfx 
{
	display: table;
	position: relative;
}



.pst-8_pglfb
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.pst-8_pglfb > a
{
	display: block;
	float: left;
}

.pst-8_pglfb > a.c_539-j
{
	margin-right: 10px;
}

.pst-8_pglfb > a.jej_955-olyse
{
	margin-right: 10px;
}


.pst-8_pglfb > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.pst-8_pglfb > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.pst-8_pglfb > a.c_539-j > div > span
{
	background-image: url(../images/FB.png);
}

.pst-8_pglfb > a.jej_955-olyse > div > span
{
	background-image: url(../images/X.png);
}

.pst-8_pglfb > span.z-169_jfx
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.aeuox_48__c 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.gbcjg_870__lzil { background-color: #171717; }

.gbcjg_870__lzil .ebnf_890__bmbyg 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.gbcjg_870__lzil .y_179__satfd { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.gbcjg_870__lzil .y_179__satfd > .dd-347_abbb
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.y_179__satfd .y_623-ki
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(52,61,197, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.zwyfn-264_sbb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.zwyfn-264_sbb > .ey_789__fob 
{
	float: right;
}


.zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc > .b_352-jibmi
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc.active > .b_352-jibmi
{
	visibility: visible;
}

.zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc > .b_352-jibmi > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc > .b_352-jibmi > ul > li
{
	display: block;
}

.zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc > .b_352-jibmi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc > .b_352-jibmi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc > .b_352-jibmi > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc > .b_352-jibmi > ul > li > a:hover
{
	color: rgba(52,61,197, 1);
	background: #f0f0f0;
}


.zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc > .b_352-jibmi > ul > li > a > .ccgau_6-hevz
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc > .b_352-jibmi > ul > li > a > .ccgau_6-hevz > .wlda_426-pbbju
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc > .b_352-jibmi > ul > li > a:hover > .ccgau_6-hevz > .wlda_426-pbbju
{
	 
}

.zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc > .b_352-jibmi > ul > li > a > .ccgau_6-hevz > .wlda_426-pbbju > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc > .b_352-jibmi > ul > li > a > .bxj-686_fkqc
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc > .b_352-jibmi > ul > li > a:hover > .bxj-686_fkqc
{
	text-decoration: underline;
}




.ey_789__fob > .en-567_rekqc > .awggh_345-cnd
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ey_789__fob > .en-567_rekqc.active > .awggh_345-cnd
{
	background: #f5f5f5;
}


.ey_789__fob > .en-567_rekqc > .awggh_345-cnd > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.zwyfn-264_sbb .bdoa-390_durf
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.zwyfn-264_sbb .bdoa-390_durf > span
{
	display: inline-block;
	color: #f5f5f5;
}


.zwyfn-264_sbb .en-567_rekqc.active .bdoa-390_durf > span
{
	color: #171717;
}



.zwyfn-264_sbb .b-892_snc
{
	height: 24px;
	width: 34px;
}

.zwyfn-264_sbb .b-892_snc > .fs_385-hm
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.zwyfn-264_sbb .en-567_rekqc.active .b-892_snc > .fs_385-hm
{
	border:1px solid #171717;
}

.zwyfn-264_sbb .b-892_snc > .fs_385-hm > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.lqfoc-68_ota 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.lqfoc-68_ota > .uebj-731_xee
{
	display: table;
	margin-top: 70px;
}



.lqfoc-68_ota > .uebj-731_xee > *
{
	display: table-cell;
	vertical-align: middle;
}

.lqfoc-68_ota > .uebj-731_xee > .daxg_69__ggc
{
	width: 440px;
	max-width: 440px;
}

.lqfoc-68_ota > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.lqfoc-68_ota > h1 .eibjl-271_gdfgm
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.lqfoc-68_ota > .b-890_dycit
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.daxg_69__ggc > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(52,61,197, 1);
}


.daxg_69__ggc > .hvjhn_595__eh
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.hvjhn_595__eh.cu_95-m
{
	margin-right: 100px;
}


.hvjhn_595__eh > h3.auqcp-261_daif
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.hvjhn_595__eh.cu_95-m > h3.auqcp-261_daif
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.daxg_69__ggc > .hvjhn_595__eh .lwgt_595-flkv
{
	
}


.hvjhn_595__eh .nvft-577_t
{
	display: none;
}


.hvjhn_595__eh .lwgt_595-flkv.gbtbj_400-ezedj
{
	margin-top: 20px;
}

.hvjhn_595__eh .lwgt_595-flkv .r_588-gohu {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.hvjhn_595__eh.cu_95-m .lwgt_595-flkv .r_588-gohu
{
	font-size: 16px;
	font-weight: normal;
}



.hvjhn_595__eh .lwgt_595-flkv > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hvjhn_595__eh.cu_95-m .lwgt_595-flkv > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.hvjhn_595__eh .lwgt_595-flkv .zenzl_778__oyub {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.hvjhn_595__eh.cu_95-m .lwgt_595-flkv .zenzl_778__oyub
{
	max-width: 384px;
	font-size:16px;
}

.hvjhn_595__eh .ktz_81-r {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.hvjhn_595__eh.cu_95-m .ktz_81-r 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.df_307__rfxw
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.df_307__rfxw > .bdmmf_947-o
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.df_307__rfxw > .bdmmf_947-o.ejyu-674_p
{
	right: -10px;
	top:-10px;
}

.df_307__rfxw > .bdmmf_947-o.af_407-dffad
{
	top:0px;
	right: -20px;
}

.df_307__rfxw > .bdmmf_947-o > .thdsb-834_eja
{
	display: table-cell;
	vertical-align: middle;
}


.df_307__rfxw > .bdmmf_947-o .cuydf_383-c
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.df_307__rfxw > .bdmmf_947-o .ifigg_824__tanr
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.y_114-firgb > .df_307__rfxw > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.lqfoc-68_ota > .uebj-731_xee > .ceihj_226-sw
{
	width: 280px;
}


.ceihj_226-sw > .nhd_691__ey
{
    font-size: 16px;
    line-height: 180%;
}


.ceihj_226-sw > .nhd_691__ey > b, .ceihj_226-sw > .nhd_691__ey > h2, .ceihj_226-sw > .nhd_691__ey > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ceihj_226-sw > .nhd_691__ey > ol
{
	padding-left: 20px;
}


main
{
	
}


.ddbs_825-oxphj
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.qul_612__a
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.qul_612__a > li
{
	display: inline-block;
}

.qul_612__a > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(52,61,197, 1);
}

.qul_612__a > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.qul_612__a > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.qul_612__a > li.active > a
{
	color: #545454;
}




.ehc_537-y 
{ 
	margin-bottom: 50px; 

}



.ehc_537-y > .lyj_619__ihifp
{
	 padding: 30px;
	overflow: hidden;
}


.ehc_537-y > .lyj_619__ihifp:after { display: table; content: ''; clear: both; }




.ehc_537-y h1 
{ 
	color: rgba(52,61,197, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ehc_537-y h1 .eibjl-271_gdfgm
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ehc_537-y h2 
{ 
	color: rgba(52,61,197, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ehc_537-y h2:first-child
{
	padding-top: 0px;
}

.ehc_537-y .lyj_619__ihifp > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ehc_537-y .lyj_619__ihifp > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ehc_537-y h2:first-child
{
	padding-top: 0px;
	color: rgba(52,61,197, 1); 
}


.ehc_537-y h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ehc_537-y h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ehc_537-y h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.lyj_619__ihifp ul { margin-top: 12px; }


.lyj_619__ihifp ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.lyj_619__ihifp ul.clear > li, .lyj_619__ihifp ol.clear > li 
{
	clear: both;
}

.lyj_619__ihifp ul.clear > li:after, .lyj_619__ihifp ol.clear > li:after { display: block; content: ''; clear: both; }


.lyj_619__ihifp ul.y_783__elh
{
	margin-top: 0px !important;
}

.lyj_619__ihifp ul.y_783__elh > li 
{
	margin-left: 0px !important;
}

.lyj_619__ihifp ol { margin-left: 20px; margin-top: 12px; }

.lyj_619__ihifp ol > li { padding-left: 6px;  margin-bottom: 12px;}


.lyj_619__ihifp ul.list-recomend
{
	
}

.lyj_619__ihifp ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.lyj_619__ihifp ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.lyj_619__ihifp ul.list-recomend > li .dscr_img .date, .lyj_619__ihifp ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.lyj_619__ihifp ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.lyj_619__ihifp .ffgzs-215_cffc > .fnrr-939_c
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.lyj_619__ihifp .ffgzs-215_cffc > .bgoiy_963-lyn
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(52,61,197, 1);
}


.ehc_537-y > .lyj_619__ihifp.ddbs_825-oxphj.fm-369_st 
{
	margin-bottom: 50px;
}


.ehc_537-y > .lyj_619__ihifp.ddbs_825-oxphj.fm-369_st h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(52,61,197, 1);
}


.fm-369_st table.sdc_580-vxde th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.fm-369_st table.sdc_580-vxde tfoot td b
{
	text-align: center;
}


.fm-369_st table.sdc_580-vxde td
{
	width: 50%;
}


.ehc_537-y table { border-collapse: separate; border-spacing: 3px; }

.ehc_537-y td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ehc_537-y th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.sdc_580-vxde
{
	width: 100%;
}

table.sdc_580-vxde td
{
	padding: 0;
}

table.sdc_580-vxde a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.sdc_580-vxde a:hover
{
	background: rgba(52,61,197, 1);
	color: white;
}


table.ihn-959_mwejd
{
	width: 100%;
}


table.ihn-959_mwejd th
{
	text-align: left;
	font-weight: bold;
}

table.ihn-959_mwejd th.ehgi_302__g
{
	max-width: 200px;
}
table.ihn-959_mwejd th.qag_275-zi
{
	max-width: 100px;
}
table.ihn-959_mwejd th.gwd_270-aal
{
	
}

table.ihn-959_mwejd td
{
	padding: 5px 10px;
}

table.ihn-959_mwejd tr.anyi_881__ed td
{
	font-weight: bold;
	border-top: 2px solid rgba(52,61,197, 1);
	border-bottom: 2px solid rgba(52,61,197, 1);
}

table.ihn-959_mwejd tr.anyi_881__ed td:first-child
{
	border-left: 2px solid rgba(52,61,197, 1);
}

table.ihn-959_mwejd tr.anyi_881__ed td:last-child
{
	border-right: 2px solid rgba(52,61,197, 1);
}

table.ihn-959_mwejd tr:hover td
{
	background-color: rgba(52,61,197, 0.2);
}

table.ihn-959_mwejd td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.g_830-qfdxe.ib_847__eqhs
{ 
	margin-bottom: 50px; 

}


.g_830-qfdxe.ib_847__eqhs h2 
{ 
	color: rgba(52,61,197, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ahot_430__j
{
	padding: 30px;
}


.g_830-qfdxe ul
{
	display: block;
}

.g_830-qfdxe ul.y_783__elh > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.g_830-qfdxe ul.y_783__elh > li:after
{ display: table; content: ''; clear: both; }



.g_830-qfdxe ul.y_783__elh > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.g_830-qfdxe ul.y_783__elh > li:not(:last-child)
{
	padding-top: 30px;
}


.g_830-qfdxe ul.y_783__elh > li:last-child, .g_830-qfdxe.df_855-nqqd .lyj_619__ihifp ul > li:last-child
{
	margin-bottom: 0px;
}


.g_830-qfdxe ul.y_783__elh > li .p_554__ye
{
	margin-bottom: 12px;
}

.g_830-qfdxe ul.y_783__elh > li .p_554__ye > i
{
	font-size: 18px;
	font-style: italic;
}

.g_830-qfdxe ul.y_783__elh > li .yhbcc_713-nsh
{
	float: left;
}


.g_830-qfdxe ul.y_783__elh > li .yhbcc_713-nsh img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.g_830-qfdxe ul.y_783__elh > li .afak_657-n
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.g_830-qfdxe ul.y_783__elh > li .item_rev
{
	display: none;
}

.g_830-qfdxe .gcj-659_ht
{
	margin-top: 20px;
	text-align: center;
}



.g_830-qfdxe .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.vaeir_646__jsflh.ib_847__eqhs
{ 
	margin-bottom: 50px; 

}

.vaeir_646__jsflh.ib_847__eqhs h2 
{ 
	color: rgba(52,61,197, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.vaeir_646__jsflh.ib_847__eqhs ul
{
	display: table;
	width: 100%;
}

.vaeir_646__jsflh.ib_847__eqhs ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.vaeir_646__jsflh.df_855-nqqd .lyj_619__ihifp ul > li
{
	display: block;
	margin-bottom: 20px;
}


.vaeir_646__jsflh ul > li:last-child, .vaeir_646__jsflh.df_855-nqqd .lyj_619__ihifp ul > li:last-child
{
	margin-bottom: 0px;
}


.vaeir_646__jsflh ul > li .dbwg_74-q
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(52,61,197, 1);
}


.vaeir_646__jsflh ul > li .pdhef_750__chyk
{
	overflow: hidden;
    border: 2px solid rgba(52,61,197, 1);
}

.vaeir_646__jsflh ul > li .pdhef_750__chyk > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.vaeir_646__jsflh ul > li .bc-892_t
{
	margin-bottom: 12px;
}

.vaeir_646__jsflh ul > li .is_471-j
{
	color: #777777;
}



.vaeir_646__jsflh .k-506_lj
{
	margin-top: 20px;
	text-align: center;
}




.gdd-370_tnmh 
{ 
	margin-bottom: 50px;
}

.gdd-370_tnmh .df_867-b:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.gdd-370_tnmh .df_867-b 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.gdd-370_tnmh .df_867-b img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.gdd-370_tnmh .jpa_311-cnq 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.dp-505_oymrf
{
	display: block;
	line-height: 130%;

}

.dp-505_oymrf > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.dp-505_oymrf > div > dt
{
	display:inline-block;
}

.dp-505_oymrf > div > dd
{
	display:inline;
}

.gdd-370_tnmh .jlg_832__guc
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.gdd-370_tnmh h2 
{ 
    color: rgba(52,61,197, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.acqj_989-wdf {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(52,61,197, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.acqj_989-wdf > .z_31-f
{
	display: table;
	width: 100%;
}


.acqj_989-wdf > .z_31-f > *
{
	display: table-cell;
	vertical-align: top;
}


.acqj_989-wdf .df_307__rfxw > img
{
	max-width: 400px;
}



.t_109__fv 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.t_326-jseid
{
	display: block;
	margin-right: 40px;
}


.t_326-jseid li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.t_326-jseid li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.t_326-jseid li a:hover
{
	text-decoration: underline;
}

.doy_966__foqwu { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.doy_966__foqwu .rjod_517__boxc
{
	display: block;
	text-decoration: none;
}

.doy_966__foqwu .rjod_517__boxc .eibjl-271_gdfgm
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.doy_966__foqwu h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.doy_966__foqwu .p-177_b
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);

}


.p-177_b a
{
	color: #FFFFFF;
	text-decoration: none;
}

.p-177_b a:hover
{
	text-decoration: underline;
}



.doy_966__foqwu .neh-176_s
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);
}


.doy_966__foqwu .hk-715_b
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.epwh-549_ceg
{
	padding: 30px;
    overflow: hidden;
}


.epwh-549_ceg > .rhsyx-885_ttiv
{
	float: right;
	width: 50%;
}

.epwh-549_ceg > .rhsyx-885_ttiv > .evy_5-a
{
	padding-left: 20px;
	border-left: 3px solid rgba(52,61,197, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.epwh-549_ceg > .rhsyx-885_ttiv > .evy_5-a > .dp-505_oymrf
{
	margin-top: 20px;
}

.epwh-549_ceg > .ciao_613-o
{
	float: left;
	width: 50%;
}

.epwh-549_ceg > .ciao_613-o form
{
	display: block;
	width: 100%;
}

.epwh-549_ceg > .ciao_613-o .z_475-dylug
{
	margin-top: 20px;
}

.epwh-549_ceg > .ciao_613-o .txsi-616_t
{
	display: none;
}


.epwh-549_ceg > .ciao_613-o .z_475-dylug label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.epwh-549_ceg > .ciao_613-o .z_475-dylug input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.epwh-549_ceg > .ciao_613-o .z_475-dylug textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.epwh-549_ceg > .ciao_613-o .z_475-dylug .ss_985__giq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.epwh-549_ceg > .ciao_613-o .a_232__af
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(52,61,197, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jf_347__jiaho { width: 100%; }
	
.gbcjg_870__lzil { text-align: center; }
	
	
	
	
.gbcjg_870__lzil .y_179__satfd
	{
		
		
	}

	
	

	
	
	
	.pst-8_pglfb
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.pst-8_pglfb > a
{
	
}

	
.pst-8_pglfb > a.jej_955-olyse
{
	margin-right: 0px;
}
	
.pst-8_pglfb > a > div
{
    width: 24px;
	height: 24px;
}

.pst-8_pglfb > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.pst-8_pglfb > a.c_539-j > div > span
{
	
}

.pst-8_pglfb > a.jej_955-olyse > div > span
{
	
}


.pst-8_pglfb > span.z-169_jfx
{
	display: none;
}
	

	
	
	.aeuox_48__c
	{
		width: auto;
	}
	
	
	.zwyfn-264_sbb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc:not(.active)
	{
		position: relative;
	}
	
	
		.zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ey_789__fob > .en-567_rekqc > .awggh_345-cnd
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc > .b_352-jibmi
	{
		
		display: none;
	}
	


.zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc.active > .b_352-jibmi
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc > .b_352-jibmi > ul
{
	display: block;
	max-height:300px;
}

.zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc > .b_352-jibmi > ul > li
{
	
}
	
	
.zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc > .b_352-jibmi > ul > li:after 
{ display: table; content: ''; clear: both; }	

.zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc > .b_352-jibmi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc > .b_352-jibmi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc > .b_352-jibmi > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc > .b_352-jibmi > ul > li > a > .bxj-686_fkqc
{
	font-size: 14px;	
}
	
	
	
.ey_789__fob > .en-567_rekqc > .awggh_345-cnd > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ey_789__fob > .en-567_rekqc.active > .awggh_345-cnd > *
{
	font-size: 16px;
}	
		
.ey_789__fob > .en-567_rekqc:not(.active) > .awggh_345-cnd > .bdoa-390_durf
{
	display: none;
}
	
	
	
.zwyfn-264_sbb .b-892_snc
{
	width: 24px;
}

.zwyfn-264_sbb .b-892_snc > .fs_385-hm
{
	width: 24px;
	height: 24px;
}
	
	
.zwyfn-264_sbb .en-567_rekqc:not(.active) .b-892_snc > .fs_385-hm
{
	margin-left: 0px;
}

.zwyfn-264_sbb .en-567_rekqc.active .b-892_snc > .fs_385-hm
{
	border:1px solid #171717;
}

.zwyfn-264_sbb .b-892_snc > .fs_385-hm > img
{
	height: 24px;
}
	

.gbcjg_870__lzil .y_179__satfd > .dd-347_abbb
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.y_179__satfd .y_623-ki
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.zwyfn-264_sbb.ejyu-674_p
	{
		float: none;
	}
	
.zwyfn-264_sbb.ejyu-674_p > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.zwyfn-264_sbb .p_554__ye
	{
		line-height: 18px;
	}
	
	.zwyfn-264_sbb .b-892_snc > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.zwyfn-264_sbb .b-892_snc > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.lqfoc-68_ota {
    padding: 30px 20px;
	}
	
	.lqfoc-68_ota > .uebj-731_xee
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.lqfoc-68_ota > .uebj-731_xee > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.lqfoc-68_ota > .uebj-731_xee > .y_114-firgb
	{
		padding-top: 10px
	}
	
	.lqfoc-68_ota > .uebj-731_xee > .daxg_69__ggc
	{
		width: 100%;
		padding-top: 30px
	}
	
	.daxg_69__ggc > .hvjhn_595__eh
	{
		margin: 20px 0px 0px 0px;
	}
	
	.y_114-firgb > .df_307__rfxw > img
	{
		max-width: none;
		width: 100%;
	}
	
	.lqfoc-68_ota > .uebj-731_xee > .ceihj_226-sw
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jf_347__jiaho
	{
		margin-top: 30px;
	}
		
	.ehc_537-y { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ehc_537-y h2 { padding-bottom:20px; }
	.ehc_537-y > .lyj_619__ihifp
	{
		padding: 20px;
	}

	.ehc_537-y p + h2 { }
	.ehc_537-y ul { }
	.ehc_537-y li { }
	.ehc_537-y table { width: 100% !important; }
	
	.ehc_537-y img { max-width: 100% !important; }
	

	.g_830-qfdxe.ib_847__eqhs
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.g_830-qfdxe.ib_847__eqhs h2
	{
		padding-bottom: 20px;
	}
	
	.g_830-qfdxe.ib_847__eqhs ul
	{
		display: block;
	}
	
	.g_830-qfdxe.ib_847__eqhs ul > li
	{
		display: block;
		width: 100%;
	}
	
	.g_830-qfdxe.ib_847__eqhs ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.g_830-qfdxe ul.y_783__elh > li > .yhbcc_713-nsh
	{
		float: none !important;
	}
	
	.g_830-qfdxe ul.y_783__elh > li > .afak_657-n
	{
		padding: 0px;
	}
	
	
		.vaeir_646__jsflh.ib_847__eqhs
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.vaeir_646__jsflh.ib_847__eqhs h2
	{
		padding-bottom: 20px;
	}
	
	.vaeir_646__jsflh.ib_847__eqhs ul
	{
		display: block;
	}
	
	.vaeir_646__jsflh.ib_847__eqhs ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.vaeir_646__jsflh.ib_847__eqhs ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.vaeir_646__jsflh.ib_847__eqhs ul > li .afak_657-n
	{
		padding: 0px;
	}
	
	.ahot_430__j
	{
		    padding: 20px;
	}
	
	
	.gdd-370_tnmh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.gdd-370_tnmh h2
	{
		padding-bottom: 20px;
		
	}
	
	.gdd-370_tnmh .df_867-b
	{
		padding: 20px;
	}
	
	.gdd-370_tnmh .df_867-b img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.gdd-370_tnmh .jlg_832__guc
	{
		padding-left: 0px;
	}
	
	
	
	
	.acqj_989-wdf
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.acqj_989-wdf > .z_31-f
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.z_31-f > .qidid_322__dyf
	{
		display: block;
	}
	
	.z_31-f > .e_808__cbg
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.z_31-f > .e_808__cbg > .df_307__rfxw
	{
		
	}
	
	
	.hvjhn_595__eh.cu_95-m
	{
		margin-right: 0;
	}
	
	
	.hvjhn_595__eh.cu_95-m .lwgt_595-flkv > input
	{
		max-width: none;
	}
	
	.hvjhn_595__eh.cu_95-m .ktz_81-r
	{
		max-width: none;
	}
	
	
	.df_307__rfxw > .bdmmf_947-o.af_407-dffad
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.doy_966__foqwu
	{
		text-align: center;
	}
	
	.t_326-jseid
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.t_326-jseid li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.t_326-jseid li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.qul_612__a
	{
		margin-left: 20px !important;
		
	}
	
	.qul_612__a > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ehc_537-y table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.sdc_580-vxde a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ehc_537-y > .lyj_619__ihifp.dvec_835-ifpbf
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.lyj_619__ihifp ul.list-recomend > li
{
	display: block;
}
	
.epwh-549_ceg > .ciao_613-o
{
	width: 100%;
	float: none;
}
	
.epwh-549_ceg > .rhsyx-885_ttiv
{
	width: 100%;
	float: none;
}

.epwh-549_ceg > .rhsyx-885_ttiv > .evy_5-a
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.b-204_hjy, .rgaf_860__zbxzt, .ig_993__l
{
	
}

body.rgaf_860__zbxzt .jf_347__jiaho
{
	width: 800px;
}

body.rgaf_860__zbxzt section.jf_347__jiaho
{
	margin-top: 50px;
}

body.rgaf_860__zbxzt .pst-8_pglfb > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.rgaf_860__zbxzt .pst-8_pglfb > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.rgaf_860__zbxzt .gbcjg_870__lzil .ebnf_890__bmbyg 
{
	margin: 0;
	margin-left: 20px;
}

body.rgaf_860__zbxzt .gbcjg_870__lzil .y_179__satfd
{
	padding: 10px 0 10px 0px; 
}

body.rgaf_860__zbxzt .y_179__satfd .y_623-ki
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.rgaf_860__zbxzt .y_179__satfd > .dd-347_abbb
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.rgaf_860__zbxzt .zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc > .b_352-jibmi > ul > li > a > .ccgau_6-hevz > .wlda_426-pbbju
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.rgaf_860__zbxzt .zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc > .b_352-jibmi > ul > li > a > .ccgau_6-hevz > .wlda_426-pbbju > img
{
	height: 22px;
}

body.rgaf_860__zbxzt .zwyfn-264_sbb .b-892_snc > .fs_385-hm
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.rgaf_860__zbxzt .en-567_rekqc.active .b-892_snc > .fs_385-hm
{
	border: none;
}

body.rgaf_860__zbxzt .zwyfn-264_sbb .b-892_snc > .fs_385-hm > img
{
	height: 24px;
}

body.rgaf_860__zbxzt .lqfoc-68_ota 
{
	padding:50px 0px;
}

body.rgaf_860__zbxzt .hvjhn_595__eh > h4.auqcp-261_daif
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.rgaf_860__zbxzt .hvjhn_595__eh .ktz_81-r
{
	border-radius: 0px;
}

body.rgaf_860__zbxzt .df_307__rfxw > .bdmmf_947-o
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.rgaf_860__zbxzt .df_307__rfxw > .bdmmf_947-o
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.rgaf_860__zbxzt .df_307__rfxw > .bdmmf_947-o .cuydf_383-c
{
	top: -20px;
}


body.rgaf_860__zbxzt .df_307__rfxw > .bdmmf_947-o .ifigg_824__tanr
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.rgaf_860__zbxzt .ceihj_226-sw
{
	background-color: #FFFFFF;
}


body.rgaf_860__zbxzt .ceihj_226-sw > .nhd_691__ey
{
	padding: 50px 0px;
	border-top: 1px solid rgba(52,61,197, 0.13);
	line-height: 150%;
}

body.rgaf_860__zbxzt .ceihj_226-sw > .nhd_691__ey > div
{
	padding: 0px 30px;
}


body.rgaf_860__zbxzt .ceihj_226-sw > .nhd_691__ey b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.rgaf_860__zbxzt .ceihj_226-sw > .nhd_691__ey h2, body.rgaf_860__zbxzt .ceihj_226-sw > .nhd_691__ey h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(52,61,197, 1);
	text-align: center;
}


body.rgaf_860__zbxzt .vaeir_646__jsflh.ib_847__eqhs ul > li
{
	padding: 0px 10px 10px 10px;
}


body.rgaf_860__zbxzt .t_326-jseid
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.rgaf_860__zbxzt .t_326-jseid ul
{
	display: table;
    margin: 0 auto;
}
body.rgaf_860__zbxzt .t_326-jseid ul li
{
	line-height: 38px;
}

body.rgaf_860__zbxzt .t_326-jseid ul li:first-child
{
	margin-left: 0px;
}

body.rgaf_860__zbxzt .t_326-jseid ul li:last-child
{
	margin-right: 0px;
}

body.rgaf_860__zbxzt .doy_966__foqwu
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.rgaf_860__zbxzt .doy_966__foqwu .p-177_b
{
	color: #777777; 
}


body.rgaf_860__zbxzt .imgblock
{
	max-width: 740px;
}


body.rgaf_860__zbxzt .rhsyx-885_ttiv .imgblock
{
	max-width: 740px;
}

body.rgaf_860__zbxzt .vaeir_646__jsflh ul > li .pdhef_750__chyk > img
{
	max-width: 224px;
}


body.rgaf_860__zbxzt .acqj_989-wdf .df_307__rfxw > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.rgaf_860__zbxzt .jf_347__jiaho
{
	width: 100%; 
}

	body.rgaf_860__zbxzt .lqfoc-68_ota {
    padding: 30px 12px;
	}

	body.rgaf_860__zbxzt .ceihj_226-sw > .nhd_691__ey
	{
		padding: 30px 0px;
	}

	body.rgaf_860__zbxzt section.jf_347__jiaho
	{
		margin-top: 30px;
	}


	body.rgaf_860__zbxzt .ehc_537-y > .lyj_619__ihifp
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.rgaf_860__zbxzt .g_830-qfdxe.ib_847__eqhs
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.rgaf_860__zbxzt .vaeir_646__jsflh.ib_847__eqhs
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.rgaf_860__zbxzt .gdd-370_tnmh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.rgaf_860__zbxzt .acqj_989-wdf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.rgaf_860__zbxzt .z_31-f > .e_808__cbg
	{
		margin-top: 50px;
	}

body.rgaf_860__zbxzt .zwyfn-264_sbb .b-892_snc > .fs_385-hm
{
	width: 28px;
	height: 28px;
}

body.rgaf_860__zbxzt .zwyfn-264_sbb .b-892_snc > .fs_385-hm > img
{
	height: 28px;
}
	
	
body.rgaf_860__zbxzt .zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc > .b_352-jibmi > ul > li > a > .ccgau_6-hevz > .wlda_426-pbbju
{
	width: 24px;
    height: 24px;
}


body.rgaf_860__zbxzt .zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc > .b_352-jibmi > ul > li > a > .ccgau_6-hevz > .wlda_426-pbbju > img
{
	height: 24px;
}

	
body.rgaf_860__zbxzt .ey_789__fob > .en-567_rekqc > .awggh_345-cnd
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.rgaf_860__zbxzt .zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc > .b_352-jibmi > ul > li > a
{
	padding-top: 16px;
}
	
	
body.rgaf_860__zbxzt .zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc > .b_352-jibmi > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.rgaf_860__zbxzt .zwyfn-264_sbb > .ey_789__fob > .en-567_rekqc > .b_352-jibmi > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.rgaf_860__zbxzt .t_326-jseid ul li
{
	line-height: 20px;
}
	
body.rgaf_860__zbxzt .doy_966__foqwu
{
	margin-top: 30px;
}

	
body.rgaf_860__zbxzt .vaeir_646__jsflh.ib_847__eqhs ul > li
{
	padding: 0px;
}

	
}

